=== doc/requirements.txt ===
furo
sphinx_issues
