## python-dnaio 0.3

=== debian/changelog ===
python-dnaio (0.3-2) unstable; urgency=medium

  * Team upload.
  * Reupload source package
    Closes: #934233
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Name.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Aug 2019 16:29:22 +0200

python-dnaio (0.3-1) unstable; urgency=medium

  * Initial release (Closes: #930976)

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Sat, 22 Jun 2019 23:00:31 +0200
