## python-dnaio 0.4.1

=== debian/changelog ===
python-dnaio (0.4.1-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:27:38 +0100

python-dnaio (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Added ref to conda
  * Standards-Version: 4.5.0
  * Adjusted build-deps to allow package to import to Python 3.8

 -- Steffen Moeller <moeller@debian.org>  Sun, 02 Feb 2020 15:10:46 +0100

python-dnaio (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * Build-Depends: python3-setuptools-scm
    Closes: #944898
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Sun, 17 Nov 2019 16:18:47 +0100

python-dnaio (0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Wed, 30 Oct 2019 11:30:18 +0100
