=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python3,
-               python3-dev,
+               python3-all-dev,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-pytest,
                python3-xopen,
                cython3
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-dnaio
 Vcs-Git: https://salsa.debian.org/med-team/python-dnaio.git
 Homepage: https://github.com/marcelm/dnaio
