=== debian/watch ===
version=4

https://github.com/marcelm/dnaio/releases/latest .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
