## python-dnaio 0.4.2

=== debian/changelog ===
python-dnaio (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Added Rules-Requires-Root: no flag

 -- Steffen Moeller <moeller@debian.org>  Thu, 30 Apr 2020 22:48:33 +0200
