=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Vcs-Browser: https://salsa.debian.org/med-team/python-dnaio
 Vcs-Git: https://salsa.debian.org/med-team/python-dnaio.git
 Homepage: https://github.com/marcelm/dnaio
+Rules-Requires-Root: no
 
 Package: python3-dnaio
 Architecture: any
