## python-dnaio 0.7.1

=== debian/changelog ===
python-dnaio (0.7.1-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:04:41 +0000

python-dnaio (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 19 Feb 2022 08:23:26 +0100

python-dnaio (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Mon, 08 Nov 2021 21:47:54 +0100

python-dnaio (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * d/watch: Add a uversionmangle rule for demoting rc to ~rc

 -- Nilesh Patra <nilesh@debian.org>  Sun, 03 Oct 2021 03:42:53 +0530

python-dnaio (0.5.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 21 Sep 2021 20:59:30 +0530

python-dnaio (0.5.1-1) unstable; urgency=medium

  * d/watch: Fix watch regex
  * New upstream version 0.5.1

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 18:22:47 +0530
