=== debian/watch ===
version=4

opts=uversionmangle=s/rc/~rc/,dversionmangle=auto, \
  https://github.com/marcelm/dnaio/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
