## python-dnaio 0.10.0

=== debian/changelog ===
python-dnaio (0.10.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * d/watch: Proper upstream tarball name

  [ Nilesh Patra ]
  * New upstream version 0.10.0
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 17:05:08 +0530
