## python-dnaio 1.2.0

=== debian/changelog ===
python-dnaio (1.2.0-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:17:48 +1100

python-dnaio (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: stop building on big-endian architectures. Closes: #1067759
    All downstream packages are either architecture-independent or already
    aren't built on s390x, except for python3-cutadapt
  * d/tests/control: skip architectures that are not installable, see
    above.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 27 Mar 2024 09:52:45 +0100

python-dnaio (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Replace override_dh_auto_clean in d/rules with d/clean listing removals

 -- Lance Lin <lq27267@gmail.com>  Mon, 19 Feb 2024 19:47:24 +0700

python-dnaio (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/control: Add autopkgtest-pkg-pybuild testsuite, add <!nocheck> to test
    specific Build-Depends, and add pybuild-plugin-pyproject to Build-Depends
  * d/rules: Remove unnecessary override_dh_auto_test
  * d/copyright: Update year to 2023 for debian/* files

 -- Lance Lin <lq27267@gmail.com>  Fri, 13 Oct 2023 19:40:35 +0700
