=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: python-dnaio
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>
 Section: python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               architecture-is-little-endian,
+               dh-sequence-python3,
                python3-all-dev,
+               pybuild-plugin-pyproject,
                python3-setuptools,
-               python3-setuptools-scm,
-               python3-pytest,
-               python3-xopen,
+               python3-setuptools-scm <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-xopen <!nocheck>,
                cython3
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-dnaio
