## python-dnaio 1.2.2

=== debian/changelog ===
python-dnaio (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * pedantic-spelling.patch: new: fix spelling issue caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Wed, 09 Oct 2024 21:15:38 +0200

python-dnaio (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sat, 31 Aug 2024 11:39:26 +0200
