## python-dnaio 1.2.3

=== debian/changelog ===
python-dnaio (1.2.3-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-setuptools-scm in BD.
    Closes: #1116854.
  * d/control: Drop "Rules-Requires-Root: no". It's the default.
  * d/control: Drop "Priority: optional". It's the default.
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 06 Oct 2025 15:50:00 +0200

python-dnaio (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
  * pedantic-spelling.patch: delete: applied upstream.

 -- Étienne Mollier <emollier@debian.org>  Sat, 30 Nov 2024 19:23:26 +0100
