=== debian/control ===
Source: python-dnaio
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
           Étienne Mollier <emollier@debian.org>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13),
               architecture-is-little-endian,
               dh-sequence-python3,
               python3-all-dev,
               pybuild-plugin-pyproject,
               python3-setuptools,
               python3-setuptools-scm,
               python3-pytest <!nocheck>,
               python3-xopen <!nocheck>,
               cython3
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/python-dnaio
Vcs-Git: https://salsa.debian.org/med-team/python-dnaio.git
Homepage: https://github.com/marcelm/dnaio

Package: python3-dnaio
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-xopen
Description: Python 3 library for fast parsing of FASTQ and FASTA files
 dnaio is a Python 3 library for fast parsing of FASTQ and also FASTA files.
 The code was previously part of the cutadapt tool and has been improved
 since it has been split out.
