=== debian/tests/control ===
Tests: run-unit-test
Depends: @, unicycler-data
Restrictions: allow-stderr, skip-not-installable
