=== debian/watch ===
version=4

opts="uversionmangle=s/rc/~rc/,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/marcelm/dnaio/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
