## python-dnaio 1.2.4

=== debian/changelog ===
python-dnaio (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4
  * d/copyright: drop the old FSF mail address.
  * d/watch: convert to v5 Github watch file.
  * d/s/lintian-overrides: new: explain why the missing Priority field.

 -- Étienne Mollier <emollier@debian.org>  Sat, 15 Nov 2025 10:20:08 +0100
