=== debian/watch ===
Version: 5

Template: Github
Owner: marcelm
Project: dnaio
Uversionmangle: s/rc/~rc/
Dversionmangle: auto
